{
  "Template": {
    "Command": {
      "Description": "__Utilisez ces commandes pour commencer à travailler :__",
      "I18n": "__Valider les fichiers de traductions__",
      "Lint": "__Lancer le linter__",
      "Start": "__Démarrer__",
      "Tests": "__Lancer les tests__",
      "Title": "__Commandes__"
    },
    "Guide": {
      "Description": "__Lisez notre guide Angular pour découvrir les différents éléments de cette application.__",
      "I18n": "__Internationalisation__",
      "Performances": "__Performances__",
      "Ssr": "__Rendu serveur__",
      "Store": "__NgRx__",
      "Summary": "__Le guide complet__",
      "Title": "__Guide__"
    },
    "Title": "Your projet is running!",
    "Welcome": "Welcome"
  }
}
